Page MenuHomePhabricator

Requesting access to stat1003, stat1002 and fluorine for chelsyx
Closed, ResolvedPublic

Description

Username: chelsyx
Full name: Chelsy Xie

hi - I'm a new data analyst for discovery team. I need access to stat1003, stat1002 and fluorine for data analysis purposes and my supervisor is Dan Garry. Thank you!

ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAACAQDCpSTjqJly0lX3xY5TtBwHwcH7kir4hAkVGhDXkPjnfdycvXFCXHjrrONLQh6M+lIy4DIgXrK90aLUOgcPRPFLD2pQl7SrYBSSJKSf2Xv6nz7lc3fCsIk0lK+jWfPvc659z91IFsqizgiMqpNJavZoHqxMvqO6JTnxpJQzJ2Elno2lEJCWIKZ1nP+U8/M6BC45bYEHWRH+RyCfMgCkJ5B6+R7B3u0gPjmeICkS5WF0oiW7ktQ2Fo4Go2n0chRXVWyff0+JUA4twC+8YPkfDZhDgvI0r8dH2MOhln9Ex6xqRfgkqXL6V812z3sTn6O4UIfOq3C5X3JCzww9bUXwvv+IpVpklxJyt/Nll8ux1tGJkRVEmb0u6JUTf7gzdscWuoxNHsPEFHtxEiOwfh2QDjn4nfiNixvWPfV8Q9QEBGtx7NCXbv4wrkpQ4eIrqKH9Y0MyhtZ2LnOH2CB9git/vERIBIcFFiKG7U6fYhsTwbtXPghVoUa6hYqaFQr3WYejjllv0wBYWcs0l+gINhl+lqqmx7yc54jEsdyWRml+InrYCcONeMEnJrqytL/K4fNxcjWQ4s7jnG3zVVe9RKmN1Ab06D2QTLZgg8QNS127sAjyxc+IRqaT/xVHnr29B9ymrKFrh0jDEfJ3+TSFrwb2Lnjwc0W+9hSevhQYUJEmZczBQQ== cxie@wikimedia.org

Event Timeline

Restricted Application added a project: Operations. · View Herald TranscriptAug 10 2016, 10:24 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
chelsyx renamed this task from Requesting access to stat1003, stat1002 for chelsyx to Requesting access to stat1003, stat1002 and fluorine for chelsyx.Aug 10 2016, 10:27 PM
chelsyx updated the task description. (Show Details)

Change 304220 had a related patch set uploaded (by Alexandros Kosiaris):
Create account for chelsyx

https://gerrit.wikimedia.org/r/304220

Change uploaded, manager approval done, into the 3 day waiting phase per the process now.

akosiaris triaged this task as Normal priority.Aug 11 2016, 2:04 PM

Change 304220 merged by RobH:
Create account for chelsyx

https://gerrit.wikimedia.org/r/304220

RobH closed this task as Resolved.Aug 15 2016, 3:57 PM
RobH claimed this task.
RobH added a subscriber: RobH.

No objections during the three day wait, so this is now merged live.

It can take up to 30 minutes for all affected hosts to receive the update.

For posterity: I just gave Chelsea a Hue account.